@charset "UTF-8";
/* CSS Document */

/*
Colors:
	#49413b - dark brown
	#8e847b - grey/brown
	#e7e5de - light grey/brown
	#d3d89d - yellow
	#9ebcc9 - light blue for text
	#b4d4e2 - light blue
	#934f45 - red
	
	
*/

/* @group global resets */
/* 'reset.css' User Interface Library: http://developer.yahoo.com/yui */

*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h5, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0; }

table { border-collapse:collapse; border-spacing:0;}

fieldset, img { border:0; }

address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }

ol, ul, li { list-style:none; }

caption, th { text-align:left; }

h1, h2, h3, h5, h5, h6 { font-size:100%; }

q:before, q:after { content:''}

/* re-RESET */

strong { font-weight: bold; }

em { font-style: italic; }

ol, ul, li { list-style:none; }

* a { position:relative; } /* Gets links displaying over a PNG background */

a { outline:none; } /* Gets rid of Firefox's dotted borders */

a img { border:none; } /* Gets rid of IE's blue borders */

body { background:white; text-align:center }

/* @end */

/* @group basic typography */

h1 { 
	font: bold 24px/24px Georgia, 'Times New Roman', Times, serif; 
	color: #8e847b;
}

h2 { 
	font: 20px/20px Georgia, 'Times New Roman', Times, serif; 
	margin:0; 
	color:#9ebcc9; 
}

h3 { 
	font: 15px/24px Georgia, 'Times New Roman', Times, serif; 
	margin:15px 14px 0px 10px; 
	color:#9ebcc9; 
}
h4 { 
	font: bold 16px/24px Georgia, 'Times New Roman', Times, serif; 
	margin:40px 0 2px 0; 
	color:#8e847b; 
}
p { margin:2px 0 16px 0; }

body, p, label {
	font-family: Georgia, "Times New Roman", Times, serif;
}

h5, h6, dt, dd, input, textarea { font-family: Georgia, "Times New Roman", Times, serif; }

li {font-family: "Lucida Grande", Lucida, Verdana, sans-serif;}
h5 { font-size:14px; line-height:18px; color:#8e847b; }

h6 { font-size:10px; line-height:18px; color:#8e847b; margin-right: 14px; }

p, li, dt, dd, label { font-size:12px; line-height:18px; color:#8e847b; }

input, textarea { font-size:11px; color:#271e0c; padding:2px; background: #f7fbfc; }

/* @end */

/* @group layout */
#wrapper { 
	width:900px; 
	margin:0px auto 0 auto; 
	padding:0; 
	text-align:left; 
	position: relative; 
}

#sidebar1 { 
	float: right;
	width: 299px;
	margin-top: 14px;
}

#sidebarFinisher{
	padding-bottom: 55px;
	background: url(../images/common/sidebar-FinisherTile.gif) repeat-x 0 bottom;
}
.pattern{
	background: url(../images/common/patternTile-topbar.gif) repeat-x 0 bottom;
	height: 46px;
	margin-right: 10px;
}

/* @group main
 */

#main {
	float: left;
	display: block;
	overflow: hidden;
	width: 600px;
	background: url(../images/common/mainFinisher-tile.gif) repeat-x 0 bottom;
	border-right: 1px solid #e7e5de;
	margin-top: 14px;
}

#main h2#objective {
	background: url(../images/work/projectObjective.gif) no-repeat;
	text-indent: -9999px;
	height: 46px;
	margin: 40px 0 20px 0;
}

.sph2tile {
	background: url(../images/common/subpageDiagTile.gif) repeat-x;
}

#main p{
	font-size: 13px;
	line-height: 25px;
	margin:0 14px 10px 10px;
}
#main h2.intro{
	margin: 35px 14px 10px 10px;
}

#main h2{
	margin: 35px 14px 5px 10px;
}

#main h3{
	margin: 25px 14px 10px 10px;
}

#main h2.intro u{
	border-bottom: 1px dotted #b4d4e2;
	text-decoration: none;
}

#main p.intro{
	font-size: 15px;
	line-height: 27px;
	text-align: justify;
	margin:10px 14px 10px 10px;
	
}

#main p.last{
	margin-bottom: 83px;
}

#main p.first{
	margin-top: 20px;
}

#main p.intro em, #main em.highlight{
	color: #49413b;
	background-color: #b4d4e2;
	font-style: normal;
	padding: 0 2px;
}
#main em.defs{
	font-style: italic;
	background-color: transparent;
}
#process1 #main strong, #process2 #main strong, #process3 #main strong, #process4 #main strong, #process5 #main strong {
	color: #49413b;
	font-style: normal;
	font-weight: normal;
}

/* @group work client&project */

#main #proInfo{
	float:left;
	display: block;
	height: 1%;
	width: 600px;
	/*border: 1px dotted blue;*/
	padding:4px 0px 20px 0px;
	margin: 0;
}

#proInfo p#client, #proInfo p#project {
	float: left;
	display: inline;
	font-size: 10px;
	line-height: 24px;
	height: 24px;
	/*border: 1px dotted orange;*/
	padding-right: 25px;
	padding-left: 45px;
	margin: 0 0 0 10px;
	/*margin: 0 25px 55px 10px;*/
	/*padding:4px 4px 3px 45px;*/
}

#proInfo p#client{background: url(../images/work/client.gif) no-repeat left center;}

#proInfo p#project {padding-left: 55px; background: url(../images/work/project.gif) no-repeat left center;}

/* @end */


#about1 #main ul, #about2 #main ul, #about3 #main ul, #process1 #main ul, #process2 #main ul, #process3 #main ul, #process4 #main ul, #process5 #main ul{	margin:5px 14px 10px 10px;}

ul#capabilities li {
	width: 175px;
	float: left;
	display: inline;
	font: 12px/21px Georgia, "Times New Roman", Times, serif;
}
ul#awards li {
	font: 12px/21px Georgia, "Times New Roman", Times, serif;
	padding: 2px 0;
}
ul#awards b, #process #main b {
	border-bottom: 1px dotted #b4d4e2;
	color: #49413b;
}
ul#list1 li {
	font: 13px/21px Georgia, "Times New Roman", Times, serif;
	padding-top: 3px;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 15px;
}

/* @group nextlink */
#main #botLinks {
	padding: 3px 0 50px 0px;
}
#main a .block {
	padding: 2px 4px;
	text-transform: uppercase;
	background-color: #e7e5de;
	color: #8e847b;
	font: bold 9px/10px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 0 10px 0 0;
}

/*#main a .block:hover {
	background-color: #f3f2ef;
	color: #934f45;
}*/

#main a.nextLink {
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;
	color: #8e847b;
	margin-right: 20px;
}

#main a.nextLink:hover {
	color: #934f45;
}

/* @end */
/* @end */

/* @group branding */
#branding  {
	width:900px;
	padding:0;
	text-align:left;
	position:relative;
	height: 163px;
	background: url(../images/common/topBarTile.gif) repeat-x;
}

#logo{/*working to get logo to link*/
	background: url(../images/common/po3Logo.gif) no-repeat 37px 92px;
	width: 257px;
	height: 163px;
}

#branding h1{
	text-indent: -9999px;
}

#branding a#logoLink{ /*working to get logo to link*/
	text-decoration: none;
	cursor: pointer;
	width: 255px;
	height: 90px; 
	display: block;
	position: relative;
	top: 55px;
	left: 20px;
}

#branding p {
	margin: 0;
	font-size: 11px;
	color: #8e847b;
	position: absolute;
	top: 86px;
	left: 320px;
	width: 250px;
}

#branding p em{
	font-weight: bold;
	color: #9ebcc9;
	font-style: normal;
}

/* @end */

/* @group newsletter */
#newsletter{
	background: url(../images/common/subpageDiagTile.gif) repeat-x 0 top;
}

#newsletter h2 { 
	background: url(../images/home/head-newsletter.gif) no-repeat;
	text-indent: -9999px;
	height: 46px;
}

#newsletter label, #newsletter input, #newsletter p{
	margin: 10px 20px 10px 20px;
}

#newsletter img{
	float: right;
	margin: 10px 15px 10px 10px;
}
/* @end */

/* @group spotlight */
#spotlight{
	background: url(../images/common/subpageDiagTile.gif) repeat-x 0 top;
}

#spotlight h2 { 
	background: url(../images/home/head-spotlight.gif) no-repeat;
	text-indent: -9999px;
	height: 46px;
}

#spotlight h3{
	float: left;
	background: url(../images/home/spotlight-onsite.jpg) no-repeat left top;
	width: 115px;
	height: 90px;
	text-indent: -9999px;
	margin: 10px 15px 0 20px;
	cursor: pointer;
}

#spotlight h3 a{
	float: left;
	display: block;
	width: 115px;
	height: 90px;
}

#spotlight h3:hover{
	background: url(../images/home/spotlight-onsite.jpg) no-repeat right top;
}

#spotlight p{
	float: left;
	display: inline;
	margin: 10px 10px 0 0px;
	width: 130px;
}

#spotlight p.more{
	width: 40px;
	padding-left: 0;
	margin-left: 150px;
	cursor: pointer;
}

/* @end */

/* @group sidebar-contact */

#findUs{
	background: url(../images/common/subpageDiagTile.gif) repeat-x 0 top;
}

#findUs h2{ 
	background: url(../images/contact/findUs.gif) no-repeat;
	text-indent: -9999px;
	height: 46px;
	margin-bottom: 15px;
}

#findUs p{
	margin: 10px 20px 10px 20px;
}

/* @end */

/* @group sidebar-work */

#workSubNav h2 { 
	text-indent: -9999px;
	height: 46px;
	margin-bottom: 15px;
}

h2#identity { 
	background: url(../images/work/identity/head-identity.gif) no-repeat;
}
h2#collateral  { 
	background: url(../images/work/collateral/head-collateral.gif) no-repeat;
}
h2#advertising { 
	background: url(../images/work/ads/head-advertising.gif) no-repeat;
}
h2#website { 
	background: url(../images/work/web/head-website.gif) no-repeat;
}
h2#other  { 
	background: url(../images/work/other/head-other.gif) no-repeat;
}

#workSubNav {
	background: url(../images/common/subpageDiagTile.gif) repeat-x 0 top;
}

#workSubNav ul{
	margin: 10px 0 15px 15px;
}

.clientName {
	padding: 2px 4px;
	text-transform: uppercase;
	background-color: #e7e5de;
	color: #8e847b;
	font: bold 9px/10px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;
}

#workSubNav ul ul li {
	margin: 0 0 6px 0;
}

#workSubNav ul ul li a{
	padding: 2px 0 2px 12px;
	display: block;
	text-decoration: none;
	font: 12px/14px Georgia, "Times New Roman", Times, serif;
	color: #8e847b;
	background: url(../images/work/plusOff.gif) no-repeat left center;
}

#workSubNav ul ul li a:hover{
	color: #934f45;
	background: url(../images/work/plusOn.gif) no-repeat left center;
}

#workSubNav ul ul li a.on{
	color: #934f45;
	background: url(../images/work/plusOn.gif) no-repeat left center;
	cursor: default;
}

/* @end */

/* @group Footer */

#footer { 
	width: 585px;
	margin-right: 15px;
	padding:0; /* The 1px padding is there to fix a weird height bug.*/
}

#footer p{
	margin:15px 0 0 10px;
	padding-bottom: 30px;
	float: left;
	display: inline;
}

#footer p#logoTag{
	float: right;
	padding-right: 50px;
	background: url(../images/common/po3Tag.gif) no-repeat right 3px;
}

/* @end */

/* @end */

/* @group work section: image nav */

#imageNav {
	margin-right: 9px;
	/* added float, display & height for ie */
	float: right;
	display: block;
	height: 1%;
	width: 591px;
}

#imageNav ul{
	float: right;
	display: inline;
	height: 40px;
}

#imageNav li{
	float: right;
	display: inline;
	margin: 10px 3px;
	text-indent: -9999px;
	width: 101px;
	height: 16px; /* added for ie alignment issue */
}

#imageNav li.boxOff {
	background: url(../images/work/indicatorOff.gif) no-repeat left center;
	width: 11px;
	height: 16px;
	display: block;
}

#imageNav li.boxOn{
	background: url(../images/work/indicatorOn.gif) no-repeat left center;
	width: 11px;
	height: 16px;
	display: block;
}


#imageNav li a#viewMore{
	background: url(../images/work/viewmore.gif) no-repeat left center;
	width: 101px;
	height: 16px;
	float: right;
	display: block;
}


#imageNav li a#viewMore:hover{
	background-position: right center;
}

/* @end */

/* @group utility links */

ul#utilityLinks {
	float: right;
	display: block;
	width: 250px;
}

#utilityLinks li{
	float: right;
	display: inline;
	padding-right: 20px;
	position: relative;
	top: 50px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

#utilityLinks li a{
	display:  block;
	text-decoration: none;
	text-transform: uppercase;	
	font-size: 10px;
	color: #8e847b;
	font-weight: bold;
}

#utilityLinks li a:hover{
	color: #934f45;
}

/* @end */

/* @group main navigation */


#mainNav {
	position: relative;
	z-index: 100;
	width: 900px;
	text-align: left;
	font-size: 10px;
	height: 28px;
	background: url(../images/nav/navbarTile.gif) repeat-x;
}

#mainNav ul {padding:0;margin:0;list-style-type:none;}

#mainNav li{
	float: right;
	position: relative;
	display: inline;
	height: 28px;
	text-indent: -9999px;
	margin-right: 20px;
}

#mainNav li#li-one {width: 48px;}
#mainNav li#li-two {width: 49px;}
#mainNav li#li-three {width: 52px;}
#mainNav li#li-four {width: 62px;}

/* @group nav a tags */

#mainNav a{
	float: right;
	display: block;
	line-height: 28px;
	text-decoration: none;
	color: #8e847b;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
}

a#mainNavHome{background: url(../images/nav/mainNav-1.gif) no-repeat left; width: 48px;}
a#mainNavWork{background: url(../images/nav/mainNav-2.gif) no-repeat left; width: 49px;}
a#mainNavAbout{background: url(../images/nav/mainNav-3.gif) no-repeat left; width: 52px;}
a#mainNavProcess{background: url(../images/nav/mainNav-4.gif) no-repeat left; width: 62px;}

a#mainNavHome:hover, a#mainNavContact:hover, a#mainNavClientlogin:hover, a#mainNavWork:hover, a#mainNavAbout:hover, a#mainNavProcess:hover  {background-position: right;}

/* @end */

/* @group drop down menu */

#mainNav ul ul {visibility:hidden; position:absolute; top:28px; left:0; display: block; width:138px; border-top:1px solid #8e847b; border-bottom:1px solid #8e847b;}

#mainNav ul ul#alignRt {position: absolute; left: -76px; }

#mainNav ul ul li{float: left; text-indent: 0; display: block; padding: 0; margin: 0; height: auto;}

#mainNav ul ul a, #mainNav ul ul a:visited {background:#e7e5de; color:#8e847b; height:auto; line-height:12px; padding:9px 10px; width:118px; border-width:0; margin: 0;}


#mainNav ul ul :hover > a {color:#934f45;background:#f3f2ef;}

/* get dropdown hovers working on ie 6*/
#mainNav ul ul a:hover {color:#934f45;background:#f3f2ef;} 

#mainNav ul li:hover ul, #mainNav ul a:hover ul{visibility:visible;}

/* @end */

/* @group page detection */

#home a#mainNavHome, #work1 a#mainNavWork, #work2 a#mainNavWork, #work3 a#mainNavWork, #work4 a#mainNavWork, #work5 a#mainNavWork, #about1 a#mainNavAbout, #about2 a#mainNavAbout, #about3 a#mainNavAbout, #process1 a#mainNavProcess, #process2 a#mainNavProcess, #process3 a#mainNavProcess, #process4 a#mainNavProcess, #process5 a#mainNavProcess {background-position: right; cursor: default;}

/* dropdown menu highlights */
#about1 a#a-01, #about2 a#a-02, #about3 a#a-03, #work1 a#w-01, #work2 a#w-02, #work3 a#w-03, #work4 a#w-04, #work5 a#w-05, #process1 a#p-01, #process2 a#p-02, #process3 a#p-03, #process4 a#p-04, #process5 a#p-05 {color:#934f45;background:#f3f2ef;cursor: default;}

/* make highlighted link work on mouseover in ie 6 */
#work1 a#mainNavWork:hover, #work2 a#mainNavWork:hover, #work3 a#mainNavWork:hover, #work4 a#mainNavWork:hover, #work5 a#mainNavWork:hover, #about1 a#mainNavAbout:hover, #about2 a#mainNavAbout:hover, #about3 a#mainNavAbout:hover, #process1 a#mainNavProcess:hover, #process2 a#mainNavProcess:hover, #process3 a#mainNavProcess:hover, #process4 a#mainNavProcess:hover, #process5 a#mainNavProcess:hover {visibility: visible;}

/* @end */

/* @group IE hacks */

/* hacks for IE */
* html #mainNav {width:900px; w\idth:899px;}
* html #mainNav ul ul {top:29px;t\op:28px;}/*t\op works for ie6*/
#mainNav table {position:absolute; top:0; left:0; border-collapse: collapse;}
/* html #mainNav a, * html #mainNav a:visited {width:138px; w\idth:127px;}*/

/* @end */

/* @end */

/* @group Forms */

em.required {
	font-size: 12px;
	color: #934f45;
	font-style: normal;
}

h5.formHead {
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	text-align: left;
	border-top: 1px dotted #d1d1d1;
	color: #9ebcc9;
	margin: 0 0 1em;
	width: 100%;
}

#main form {
	margin:0 14px 10px 10px;
	font-size: 0.8em;
	font-weight: bold;
	text-align: left;
	width: 575px;
}

#sidebar1 form {
	margin:0 14px 10px 0px;
	font-size: 0.8em;
	font-weight: bold;
	text-align: left;
	width: 300px;
}

#contactForm .fltlt, #loginForm .fltlt, #newsletterForm .fltlt {
	width: 275px;
	margin-right: 10px;
}

#contactForm .fltltFull{
	margin-right: 10px;
}

#main label, #sidebar1 label { font-size:10px; line-height:18px; color:#8e847b; }
#main input, #main select, #main textarea {margin-bottom: 15px;}
#sidebar1 input, #sidebar1 select, #sidebar1 textarea {margin-bottom: 5px;}


/* @end */

/* @group misc */

.clearfloat {
	clear: both;
}
.fltrt {
	float: right;
}
.fltlt {
	float: left;
}
.hidden {
	display : none;
}

.blue {	color: #9ebcc9;}

.more{
	background: url(../images/common/more.gif) no-repeat left 0;
	height: 16px;
	text-indent: -9999px;
	display: block;
}

.more a{
	height: 16px;
	display: block;
}

p.more a:hover{
	background: url(../images/common/more.gif) no-repeat right 0;
}

.smallText {
	font-size: 10px;
	font-weight: bold;
}

#main p.whitespace { margin-bottom: 45px; }

/* @end */

/*a.test[title] {position: relative; text-decoration: none;}
a.test[title]:hover:after {
	content: attr(title);
    position: absolute; 
    left: 20px; 
    top: 20px; 
    font-size: 9px;
    padding: 3px 6px; 
    border: 1px dotted #271e0c;
    background: #d3d89d; 
    color: #271e0c;
}*/

